Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353893 - [RFE][Rebrand]Change rhev-hypervisor-ng rpm and image to new brand name
Summary: [RFE][Rebrand]Change rhev-hypervisor-ng rpm and image to new brand name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-release-rhev-hypervisor
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.0.1
: 4.0.0
Assignee: Ryan Barry
QA Contact: Ying Cui
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 11:05 UTC by Ying Cui
Modified: 2016-08-23 21:12 UTC (History)
5 users (show)

Fixed In Version: redhat-virtualization-host-4.0-20160708.0
Doc Type: Enhancement
Doc Text:
With this update, the Red Hat Enterprise Virtualization Hypervisor (RHEV-H) has been renamed to the Red Hat Virtualization Host (RHVH) and the RPM names have been updated to reflect the name change.
Clone Of:
Environment:
Last Closed: 2016-08-23 21:12:26 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1688 normal SHIPPED_LIVE redhat-release-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:37:04 UTC

Description Ying Cui 2016-07-08 11:05:38 UTC
Description of problem:

For rebranding, here need to change redhat-release-rhev-hypervisor rpm to new brand name

Comment 1 Ying Cui 2016-07-08 13:58:04 UTC
also, 
rhev-hypervisor7-ng-image-update
rhev-hypervisor7-ng-4.0-20160701.1.x86_64.liveimg.squashfs

Comment 4 Ying Cui 2016-07-11 08:50:00 UTC
I will verify it once it is ON_QA:

VERIFIED rpm and squashfs are rebranded done in brew.

1. redhat-virtualization-host-4.0-20160708.0
2. redhat-virtualization-host-image-update-4.0-20160708.0.el7.noarch.rpm
3. redhat-virtualization-host-4.0-20160708.0.x86_64.liveimg.squashfs

But no redhat-virtualization-host-image-update-placeholder rpm, I will report new bug to trace new issue.

Comment 5 Ying Cui 2016-07-12 11:43:12 UTC
(In reply to Ying Cui from comment #4)
> 
> But no redhat-virtualization-host-image-update-placeholder rpm, I will
> report new bug to trace new issue.

We reopened the Bug 1331313 - Lack of placeholder package after install RHEV-H ng 4.0 to trace new issue but not this bug.

Comment 6 Ryan Barry 2016-07-12 13:05:58 UTC
This is definitely present in the squashfs, and in an installed image.

Comment 7 Ying Cui 2016-08-01 07:50:14 UTC
VERIFIED this bug according to comment 4.

Comment 9 errata-xmlrpc 2016-08-23 21:12:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1688.html


Note You need to log in before you can comment on or make changes to this bug.